All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dualselector.html
Interface DualSelectorStyleKeysInterface

All Known Implementing Classes:
  DualListSelector, DualSelector, DualTreeSelector, TreeListSelector

    public interface DualSelectorStyleKeysInterface

Style keys used for the DualSelector classes.

Field Summary
`static java.lang.String` | `DUALSELECTOR_BUTTON` The style used for the buttons used on the DualSelector.
`static java.lang.String` | `DUALSELECTOR_CONTAINER` The style used for the outer container of the DualSelector.
`static java.lang.String` | `DUALSELECTOR_SOURCE_CONTAINER` The style used for the source component of the DualSelector.
`static java.lang.String` | `DUALSELECTOR_SOURCE_LABEL_AREA` The style used for the source component's label area.
`static java.lang.String` | `DUALSELECTOR_SOURCE_LISTBOX` The style used for the source listbox used for the DualListSelector of the DualSelector.
`static java.lang.String` | `DUALSELECTOR_TARGET_CONTAINER` The style used for the target component of the DualSelector.
`static java.lang.String` | `DUALSELECTOR_TARGET_LABEL_AREA` The style used for the target component's label area.
`static java.lang.String` | `DUALSELECTOR_TARGET_LISTBOX` The style used for the target listbox used for the DualListSelector of the DualSelector.

Field Detail

### DUALSELECTOR_CONTAINER

    static final java.lang.String DUALSELECTOR_CONTAINER

  The style used for the outer container of the DualSelector. The default style is `dualSelectorContainer`.

  See Also:
    Constant Field Values

### DUALSELECTOR_SOURCE_CONTAINER

    static final java.lang.String DUALSELECTOR_SOURCE_CONTAINER

  The style used for the source component of the DualSelector. The default style is `dualSelectorSourceContainer`.

  See Also:
    Constant Field Values

### DUALSELECTOR_TARGET_CONTAINER

    static final java.lang.String DUALSELECTOR_TARGET_CONTAINER

  The style used for the target component of the DualSelector. The default style is `dualSelectorTargetContainer`.

  See Also:
    Constant Field Values

### DUALSELECTOR_SOURCE_LISTBOX

    static final java.lang.String DUALSELECTOR_SOURCE_LISTBOX

  The style used for the source listbox used for the DualListSelector of the DualSelector. The default style is `dualSelectorSource`.

  See Also:
    Constant Field Values

### DUALSELECTOR_TARGET_LISTBOX

    static final java.lang.String DUALSELECTOR_TARGET_LISTBOX

  The style used for the target listbox used for the DualListSelector of the DualSelector. The default style is `dualSelectorTarget`.

  See Also:
    Constant Field Values

### DUALSELECTOR_SOURCE_LABEL_AREA

    static final java.lang.String DUALSELECTOR_SOURCE_LABEL_AREA

  The style used for the source component's label area. The default style is `dualSelectorSourceLabel`.

  See Also:
    Constant Field Values

### DUALSELECTOR_TARGET_LABEL_AREA

    static final java.lang.String DUALSELECTOR_TARGET_LABEL_AREA

  The style used for the target component's label area. The default style is `dualSelectorTargetLabel`.

  See Also:
    Constant Field Values

### DUALSELECTOR_BUTTON

    static final java.lang.String DUALSELECTOR_BUTTON

  The style used for the buttons used on the DualSelector. The default style is `button dualSelectorButton`.

  See Also:
    Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.